## dummy-systemd-dev 0.2

=== debian/changelog ===
dummy-systemd-dev (0.2) experimental; urgency=medium

  * Add versioned (250) systemd Provides.
  * Depend on systemctl-service-shim.
  * Mark Multi-Arch: foreign.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 08 Apr 2022 11:48:36 +0100

dummy-systemd-dev (0.1) experimental; urgency=medium

  * Initial version.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 02 Apr 2022 10:33:33 +0100
