=== debian/control ===
Source: dummy-systemd-dev
Section: devel
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://git.devuan.org/devuan/dummy-systemd-dev.git
Vcs-Browser: https://git.devuan.org/devuan/dummy-systemd-dev
Homepage: https://www.freedesktop.org/wiki/Software/systemd
Origin: Devuan

Package: dummy-systemd-dev
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Conflicts: systemd, systemd-sysv
Provides: systemd-dev,
	  systemd (= 250)
Replaces: systemd
Multi-Arch: foreign
Depends: ${misc:Depends},
	  systemctl-service-shim
Description: Development files extracted from systemd
 Contains files used at compile time by other packages. This enables Debian
 packages which have 'Build-Depends: systemd' to be built on Devuan systems.
 It also ensures a non-systemd systemctl emulation is installed.
 .
 Contents:-
  - /usr/share/pkgconfig/systemd.pc
 .
 Note that
