=== debian/tests/control ===
Test-Command: pkg-config systemd
Depends: @, pkg-config
